:root {
    --black-theme: #000000;
    --lite-black-theme: #292929;
    --about-card-bg : #E9E9E9;
    --section-bg: #DFE0E0;
    --ash: #707070;
    --main-color:#203565;
    --white: #fff;
}
body{
    background: var(--black-theme);
}
.listing{
    background: var(--black-theme);
}
.listing-button{
    background: var(--lite-black-theme);
}
.listing .tab-nav .map-grid-tab li:first-child:after{
    background-color: #fff;
}
.listing .tab-nav .map-grid-tab li a svg .cls-2{
    fill: #fff
}
.listing .tab-nav .map-grid-tab li a.active svg .cls-2{
    fill: var(--border-color)
}
.listing-item{
    box-shadow: none;
}
.listing-item:hover{
    box-shadow: none;
}
.listing-item .card-header{
    background: var(--lite-black-theme);
}
.page-title{
    color: var(--white);
}
.navbg{
    background-color: var(--black-theme) !important;
}
.search-for-listing{
    background-color: var(--lite-black-theme);
}
.search-for-listing .filter-content .price-filter-range .ui-widget-header {
    /*background: var(--main-color);*/
}
.search-for-listing .filter-content .price-filter-range .ui-slider-handle {
    background: var(--section-bg) !important;
}
.search-for-listing .filter-content .price-filter-range .ui-slider-handle:before {
    border-top-color: var(--section-bg);
}
.property-listing{
    background: var(--black-theme);
}
.property-listing-overlay{
    background: rgba(41, 41, 41, .8);
    color: var(--white);
}
.property-listing .description{ 
    color: var(--section-bg);
}
.property-listing .section-title{   
    color: var(--section-bg);
}
.property-listing .key-feature-list .key-feature-item{  
    color: var(--section-bg);
}
.property-listing .further-details{ 
    color: var(--section-bg);
}
.property-listing .bottom.call-agent .agent-info .name{    
    color: var(--white);
}
.property-listing .bottom.call-agent .agent-info .license{ 
    color: var(--white);
}
.property-listing .bottom.call-agent .agent-info .email{   
    color: var(--white);
}
.property-listing .bottom.call-agent .agent-info .phone-number{    
    color: var(--white);
}
.property-listing .bottom.call-agent .agent-info .button-tab a{
    background-color: var(--section-bg);
    color: #333132;
    border-color: var(--ash);
}
.property-listing .sidebar-agent .call-agent, .agent-overlay .call-agent{
    background: rgba(41, 41, 41, .8);
}
.property-listing .call-agent .agent-info .name, .agent-overlay .call-agent .agent-info .name{
    color: var(--white);
}
.property-listing .call-agent .agent-info .license, .agent-overlay .call-agent .agent-info .license{
    color: var(--white);
}
.property-listing .call-agent .agent-info .email, .agent-overlay .call-agent .agent-info .email{
    color: var(--white);
}
.property-listing .call-agent .agent-info .phone-number, .agent-overlay .call-agent .agent-info .phone-number{
    color: var(--white);
}
.property-listing .sidebar-agent .call-agent .agent-info .button-tab a, .agent-overlay .call-agent .agent-info .button-tab a{
    background: var(--black-theme);
    color: var(--white);
}
.property-listing .slide-show a{
    color: var(--section-bg);
}
.property-listing .slide-show a svg .a {
    fill: var(--section-bg);
}
.property-listing .call-us p{
    color: var(--section-bg);
}
.property-listing .call-us p a{
    color: var(--section-bg);
}
.property-listing .property-title{ 
    color: var(--white)
}   
.property-listing .facilities .item{    
    color: var(--white);
}
.property-listing .property-information a {
    box-shadow: none;
    background: var(--lite-black-theme);
}
.property-listing .property-information a span{
    color: var(--white);
}
.property-listing .map-view-buttons button{
    background-color: var(--section-bg);
    color: #333132;
    border-color: var(--ash);
}
.property-listing .location-checkboxs .checkbox-inline{
    color: var(--section-bg);
}
/*.property-listing .property-information a span{   
    color: var(--section-bg);
}*/
.our-service{
    background: var(--black-theme);
}
.our-service .header-title{
    color: var(--section-bg);
}
.sub-heading-title{
    color: var(--section-bg);
}
.pagination .page-item .page-link:hover {
    background: var(--ash);
    color: var(--section-bg);
}
.testimonials-section {
    background: var(--black-theme);
}
.testimonial-slider-nav i{
    color: var(--about-card-bg);
}
.contact-us{
    background: var(--black-theme); 
}
.sell-your-property{
    background: var(--black-theme); 
}
.sell-your-property .header-title{
    color: var(--section-bg);
}
.tab-nav .map-grid-tab li:first-child:after {
    background: var(--white);
}
.tab-nav .total-listing {
    color: var(--section-bg);
}
.agent-profile-section {
    background: var(--black-theme);
}
.meet-team {
    background: var(--black-theme);
}
.about-us {
    background: var(--black-theme);
}
.meet-team .team .team-member{
    box-shadow: none;
}

.listing .tab-nav .sort-total .total-listing{
    color: var(--white);
}
.listing .tab-nav .sort-total .sort-by span {
    color: var(--white);
}
.listing .tab-nav .sort-total .sort-by button{
    color: rgba(255, 255, 255, 0.5)
}
.listing .tab-nav .sort-by .sort-radio-button label {
    color: rgba(255, 255, 255, 0.5);
}
.about-us .about-us-content{
    color : var(--white)
}

.property-listing .sidebar-agent .section-title{
    color : var(--white)
}
.property-listing .sidebar-agent .open-home{
    background: var(--lite-black-theme);
    color : var(--white);
}
.property-listing .sidebar-agent .open-home .title{
    color : var(--white)
}
.property-listing .sidebar-agent .open-home .open-home-time-list .open-home-time{
    color: var(--white)
}
.propety-listing-button{
    background: var(--lite-black-theme);
}
.float-search .search-for-listing .search-hidden-filter{
    background: var(--lite-black-theme);

}
.float-search .search-for-listing {
    background: rgba(0, 0, 0, 0.95);
}

.newsletter-footer{
    background: var(--lite-black-theme);
}

.newsletter-wrapper h3{
    color: var(--white)
}
.footer .footer-heading{
    color: var(--white)
}
.footer .footer-text{
    color: var(--white)
}
.footer a{
    color: var(--white)
}
.footer .footer-text .jlr-contact-number{
    color: var(--white)
}
.newsletter-wrapper [type=submit]{
    background: var(--black-theme)
}
.mini-footer{
    background: var(--black-theme)
}
.property-listing-nav {
    background: var(--black-theme);
}
.propety-listing-button button, .propety-listing-button .agent-contact-btn{
    background: var(--black-theme);    
}
.property-listing .prev-next .navigation{
    background: var(--lite-black-theme)
}

.property-listing .prev-next .navigation.previous:before {
    border-right: 20px solid var(--lite-black-theme);
}
.property-listing .prev-next .navigation.next:before {
    border-left: 20px solid var(--lite-black-theme);
}
.go-to-top{
    color: var(--black-theme);
    background: var(--white);
}
.pagination .page-item.active .page-link {
    background-color: var(--white);
    color: var(--black-theme);
}
.pagination .page-item.active .page-link:hover {
    background-color: var(--white);
    color: var(--black-theme);
}
.ltr-theme-lite-animation{
    color: var(--lite-black-theme) !important;
    border-color: var(--lite-black-theme);
}
.ltr-theme-lite-animation:after{
    background: var(--lite-black-theme)
}
.search-for-listing .filter-content .btn-theme {
    background-color: var(--black-theme);
}
.listing .tab-nav .types .type{
    background-color: var(--lite-black-theme);
}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu{
    background: rgba(41, 41, 41, .9);
}
.login-register-modal{
    background: rgba(41, 41, 41, .6);
}
.login-register-modal .modal-body .nav-tabs .nav-item{
    background: var(--lite-black-theme)
}
.login-register-modal .modal-body .nav-tabs .nav-item .nav-link.active {
    color: var(--lite-black-theme);
}
.login-register-modal .modal-body .tab-content form .already-member a {
    color: var(--lite-black-theme);
}
.login-register-modal .modal-body .tab-content form [type=submit] {
    background-color: var(--lite-black-theme);
}
.btn-theme {
   /* background-color: var(--black-theme); */
}
.contact-us .contact-info .top p{
    color: var(--black-theme)
}
.meet-team .alphabet-list .alphabet:first-child {
    border-top: 1px solid var(--lite-black-theme);
}
.meet-team .alphabet-list .alphabet svg #Union_30 {
    fill: var(--white);
}
.meet-team .alphabet-list .alphabet {
    border: 1px solid var(--lite-black-theme);
    color: var(--white);
}
.meet-team .alphabet-list .alphabet:hover {    
    color: var(--lite-black-theme);
}
.meet-team .alphabet-list .alphabet:hover svg #Union_30 {
    fill: var(--lite-black-theme);
}
.meet-team .alphabet-list .alphabet.active {
    background: var(--lite-black-theme);
}
.meet-team .alphabet-list .alphabet.active:hover {
    color: var(--white)
}
.meet-team .alphabet-list .alphabet.active:hover svg #Union_30{
    fill: var(--white)
}

.agent-profile-section .card .card-body .agent-profile .agent-contact-btn{
    border-color: var(--black-theme);
    color: var(--black-theme);
}
.track-records {
    color: var(--white);
}

.jlr-slider-pagination{
    background: linear-gradient(transparent, rgba(0, 0, 0, .4) 100%, transparent)
}
.search-result-not-found .no-result-header{
    color: var(--white);
}
.search-result-not-found .no-result-body{
    color: var(--white);
}
.listing-item .card-body{
    color: var(--black-theme)
}
.meet-team .team .team-member .card-body{
    color: var(--black-theme)
}
.agent-profile-section .card .card-body .agent-profile .agent-name-designation{
    color: var(--black-theme)
}
.agent-profile-section .card .card-body .agent-profile .agent-name-designation .social-link a{
    color: var(--black-theme)
}
.listing-item .card-footer span{
    color: var(--black-theme)
}
.about-us-content-nav {
    background: var(--lite-black-theme);
}
.contact-us .btn-theme[type=submit]{
    background: var(--lite-black-theme)
}

/*newsletter footer icon*/
    .footer .icon-class .icon .image.facebook{
        background-image: url('../img/icons/facebook_white.svg');
    }
    .footer .icon-class .icon .image.instagram{
        background-image: url('../img/icons/instagram_white.svg');
    }
    .footer .icon-class .icon .image.linkedin{
        background-image: url('../img/icons/linkedin_white.svg');
    }
    .footer .icon-class .icon .image.twitter{
        background-image: url('../img/icons/twitter_white.svg');
    }
    .footer .icon-class .icon .image.youtube{
        background-image: url('../img/icons/youtube_white.svg');
    }.footer .icon-class .icon .image.weibo{
        background-image: url('../img/icons/weibo_white.svg');
    }
    .footer .icon-class .icon .image.whatsapp{
        background-image: url('../img/icons/whatsapp_white.svg');
    }
    .footer .icon-class .icon .image.wechat{
        background-image: url('../img/icons/wechat_white.svg');
    }
/*newsletter footer icon*/

/*listing item facility icon*/
    .listing-item .facilities .item.bed .image{
        background-image: url(../img/icons/00_beadroom_black.svg);
    }
    .listing-item .facilities .item.couch .image{
        background-image: url(../img/icons/00_living_room_black.svg);
    }
    .listing-item .facilities .item.bath .image{
        background-image: url(../img/icons/00_bathroom_black.svg);
    }
    .listing-item .facilities .item.garage .image{
        background-image: url(../img/icons/00_car_park_black.svg);
    }
/*listing item facility icon*/

/*property details facility icon*/
    .property-listing .facilities .item.bed .image{
        background-image: url(../img/icons/00_beadroom_white.svg);
    }
    .property-listing .facilities .item.couch .image{
        background-image: url(../img/icons/00_living_room_white.svg);
    }
    .property-listing .facilities .item.bath .image{
        background-image: url(../img/icons/00_bathroom_white.svg);
    }
    .property-listing .facilities .item.garage .image{
        background-image: url(../img/icons/00_car_park_white.svg);
    }
/*property details facility icon*/

/*no search icon*/
    .search-result-not-found .no-result-icon .image{
        background-image: url('../img/icons/no-search-found-white.svg');
    }
/*no search icon*/

/*tooltip*/
    .tooltip .tooltip-inner{
        color: var(--black-theme);
        background-color: var(--white);
    }
    .tooltip .arrow::before{
        border-top-color: var(--white);
    }
/*tooltip*/

.about-us .card{
    box-shadow: none;
}
.about-us .card:hover{
    box-shadow: none;
}

.property-listing .photos-tab-agent{
    background: var(--lite-black-theme);
}
.photos-tab-agent .call-agent .agent-info .button-tab a {
    color: #fff;
    background: var(--black-theme)
}
@media (max-width: 991px){
    .navbar-dark .navbar-collapse{
        background: rgba(41, 41, 41, 1) !important
    }
}